function AddText(text) {
	 document.formulier.script1.value += text;
}

function hr() {
	AddTxt="[hr]";
	AddText(AddTxt);
}

function size() {
	AddTxt="[size=2][/size]";
	AddText(AddTxt);
}

function font() {
	AddTxt="[font=Verdana][/font]";
	AddText(AddTxt);
}

function teletype() {
	AddTxt="[tt] TEXT [/tt]";
	AddText(AddTxt);
}

function right() {
	AddTxt="[right] TEXT [/right]";
	AddText(AddTxt);
}

function left() {
	AddTxt="[left] TEXT [/left]";
	AddText(AddTxt);
}

function superscript() {
	AddTxt="[sup] TEXT [/sup]";
	AddText(AddTxt);
}

function subscript() {
	AddTxt="[sub] TEXT [/sub]";
	AddText(AddTxt);
}

function image() {
	AddTxt="[img] URL [/img]";
	AddText(AddTxt);
}

function ftp() {
	AddTxt="[ftp] URL [/ftp]";
	AddText(AddTxt);
}

function move() {
	AddTxt="[move] TEXT [/move]";
	AddText(AddTxt);
}

function shadow() {
	AddTxt="[shadow=red] TEXT [/shadow]";
	AddText(AddTxt);
}

function glow() {
	AddTxt="[glow=red] TEXT [/glow]";
	AddText(AddTxt);
}

function flash() {
	AddTxt="[flash=200,200] URL [/flash]";
	AddText(AddTxt);
}

function pre() {
	AddTxt="[pre] TEXT [/pre]";
	AddText(AddTxt);
}

function tcol() {
	AddTxt="[td][/td]";
	AddText(AddTxt);
}

function trow() {
	AddTxt="[tr][/tr]";
	AddText(AddTxt);
}

function table() {
	AddTxt="[table][tr][td][/td][/tr][/table]";
	AddText(AddTxt);
}

function strike() {
	AddTxt="[s] TEXT [/s]";
	AddText(AddTxt);
}

function underline() {
	AddTxt="[u] TEXT [/u]";
	AddText(AddTxt);
}

function emai1() {
	AddTxt="[email=adres@iets.com] TEXT [/email]";
	AddText(AddTxt);
}

function bold() {
	AddTxt="[b] TEXT [/b]";
	AddText(AddTxt);
}

function italicize() {
	AddTxt="[i] TEXT [/i]";
	AddText(AddTxt);
}

function quote() {
	AddTxt="[quote] TEXT [/quote]";
	AddText(AddTxt);
}

function center() {
	AddTxt="[center] TEXT [/center]";
	AddText(AddTxt);
}

function hyperlink() {
	AddTxt="[url][/url]";
	AddText(AddTxt);
}

function showcode() {
	AddTxt="[code] TEXT [/code]";
	AddText(AddTxt);
}

function list() {
	AddTxt="[list][*][*][*][/list]";
	AddText(AddTxt);
}

function showcolor(color) {
	AddTxt="[color="+color+"] TEXT [/color]";
	AddText(AddTxt);
}

function smiley() {
	AddTxt=" :)";
	AddText(AddTxt);
}

function wink() {
	AddTxt=" ;)";
	AddText(AddTxt);
}

function cheesy() {
	AddTxt=" :D";
	AddText(AddTxt);
}

function grin() {
	AddTxt=" ;D";
	AddText(AddTxt);
}

function angry() {
	AddTxt=" a:(";
	AddText(AddTxt);
}

function sad() {
	AddTxt=" :(";
	AddText(AddTxt);
}

function shocked() {
	AddTxt=" :o";
	AddText(AddTxt);
}

function cool() {
	AddTxt=" 8)";
	AddText(AddTxt);
}

function huh() {
	AddTxt=" ???";
	AddText(AddTxt);
}

function rolleyes() {
	AddTxt=" ::)";
	AddText(AddTxt);
}

function tongue() {
	AddTxt=" :P";
	AddText(AddTxt);
}

function lipsrsealed() {
	AddTxt=" :-X";
	AddText(AddTxt);
}

function embarassed() {
	AddTxt=" :-[";
	AddText(AddTxt);
}

function undecided() {
	AddTxt=" :-/";
	AddText(AddTxt);
}

function kiss() {
	AddTxt=" :-*";
	AddText(AddTxt);
}

function cry() {
	AddTxt=" [cry]";
	AddText(AddTxt);
}

function love() {
        AddTxt=" [love]";
        AddText(AddTxt);
}
